/* Localized versions of plugin keys */

taskString = "Ouvrir la sélection";
taskDescription = "Ouvrir la sélection";
longTaskDescription = "Ouvrir les éléments sélectionnés sur les ordinateurs cible";
actionString = "Ouvrir";
noSelectionMessage = "La liste d’éléments à ouvrir doit inclure au moins un élément.";
// Task progress
kOpenSelectedRequestingOne = "Ouverture de “%@”";
kOpenSelectedRequestingMany = "Ouverture de “%@”, élément %@ de %@";
// Task final state
kOpenSelectedCompleteZeroItems = "Aucun élément à ouvrir";
kOpenSelectedCompleteOneItem = "“%@” ouvert";
kOpenSelectedCompleteManyItems = "Les %@ sont ouverts";
kOpenSelectedIncompleteOne = "“%@” n’a pas été ouvert";
kOpenSelectedIncompleteMany = "“%@” n’a pas été ouvert.  %@ des %@ éléments n’est/ne sont pas ouvert(s)";
kOpenSelectedIncompleteGenMany = "%@ des %@ éléments n’a/ont pas été ouvert(s)";

// Client progress
kOpenSelectedClientProgress = "%@ des %@ éléments a/ont été ouvert(s)";
// Client final state
kOpenSelectedClientSucceededZero = "Aucun élément à ouvrir";
kOpenSelectedClientSucceededOne = "“%@” ouvert";
kOpenSelectedClientSucceededMany = "Les %@ sont ouverts";
kOpenSelectedClientIncompleteOne = "“%@” n’a pas été ouvert";
kOpenSelectedClientIncompleteMany = "“%@” n’a pas été ouvert.  %@ des %@ éléments n’est/ne sont pas ouvert(s)";
kOpenSelectedClientIncompleteGenMany = "%@ des %@ éléments n’a/ont pas été ouvert(s)";
kOpenSelectedClientNotFoundOne = "“%@” introuvable";
kOpenSelectedClientNotFoundMany = "“%@” introuvable.  %@ des %@ éléments n’est/ne sont pas ouvert(s)";
kOpenSelectedClientNotFoundGenMany = "%@ des %@ éléments sont introuvables";
